MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004692ACheckerInterfacepublic2011-01-13 16:352011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004692: suggest improvements title text
Descriptioneach check link in a report has title text "Suggest improvement..." around the link text. this may cause screen reader to not read the actual check error text. Removed the title, which does not seem to be usable anyway.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004907)
greg (administrator)
2011-01-14 09:23

Committed revision 401.
remove suggestion title text
(0004966)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2011-01-13 16:35 greg New Issue
2011-01-14 09:23 greg Note Added: 0004907
2011-01-14 09:23 greg Status new => resolved
2011-01-14 09:23 greg Fixed in Version => 1.1
2011-01-14 09:23 greg Resolution open => fixed
2011-01-14 09:23 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004966
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker